<%= form_with model: [ @article, @article.comments.build ] do |form| %>
	<p>
	  <%= form.label :commenter %><br>
	  <%= form.text_field :commenter %>
	</p>
	<p>
	  <%= form.label :body %><br>
	  <%= form.text_area :body %>
	</p>
	<p>
	  <%= form.submit %>
	</p>
	<p>
		<%= form.label :status %><br>
		<%= form.select :status, ['public', 'private', 'archived'], selected: 'public' %>
	</p>
  <% end %>
  